player_audio_seq_item Struct Reference

Player audio sequence item. More...

`#include <player_interfaces.h>`

## Public Attributes

float | freq
| Frequency of the note [Hz].
float | duration
| duration [s]
float | amplitude
| amplitude
player_bool_t | link
| link to next note, true to play both ntoes together (or if both were recieved together)

## Detailed Description

Player audio sequence item.

This describes a single sequence element, the link field is used for chord type playback when a series of notes are to be played together. Set link to true for all but the last notes to be player together.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45